Bug 1424509 - sugar-portfolio: FTBFS in rawhide
Summary: sugar-portfolio: FTBFS in rawhide
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: sugar-portfolio
Version: 26
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kalpa Welivitigoda
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F26FTBFS
TreeView+ depends on / blocked
 
Reported: 2017-02-17 17:22 UTC by Fedora Release Engineering
Modified: 2017-03-05 08:20 UTC (History)
2 users (show)

Fixed In Version: sugar-portfolio-49-1.fc25 sugar-portfolio-49-1.fc24
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-03-05 02:50:49 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
build.log (32.44 KB, text/plain)
2017-02-17 17:22 UTC, Fedora Release Engineering
no flags Details
root.log (100.48 KB, text/plain)
2017-02-17 17:22 UTC, Fedora Release Engineering
no flags Details
state.log (639 bytes, text/plain)
2017-02-17 17:22 UTC, Fedora Release Engineering
no flags Details

Description Fedora Release Engineering 2017-02-17 17:22:19 UTC
Your package sugar-portfolio failed to build from source in current rawhide.

https://koji.fedoraproject.org/koji/taskinfo?taskID=17792450

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_26_Mass_Rebuild

Comment 1 Fedora Release Engineering 2017-02-17 17:22:23 UTC
Created attachment 1254793 [details]
build.log

Comment 2 Fedora Release Engineering 2017-02-17 17:22:27 UTC
Created attachment 1254794 [details]
root.log

Comment 3 Fedora Release Engineering 2017-02-17 17:22:30 UTC
Created attachment 1254795 [details]
state.log

Comment 4 Kalpa Welivitigoda 2017-02-23 19:50:22 UTC
Fixed with  sugar-portfolio-49-1.fc26

http://koji.fedoraproject.org/koji/buildinfo?buildID=861548

Comment 5 Fedora Update System 2017-02-23 19:56:23 UTC
sugar-portfolio-49-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-00413f29c5

Comment 6 Fedora Update System 2017-02-23 20:05:19 UTC
sugar-portfolio-49-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-0674c16b58

Comment 7 Fedora Update System 2017-02-25 00:53:12 UTC
sugar-portfolio-49-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-0674c16b58

Comment 8 Fedora Update System 2017-02-25 01:52:02 UTC
sugar-portfolio-49-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-00413f29c5

Comment 9 Fedora End Of Life 2017-02-28 12:18:24 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 26 development cycle.
Changing version to '26'.

Comment 10 Fedora Update System 2017-03-05 02:50:49 UTC
sugar-portfolio-49-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2017-03-05 08:20:18 UTC
sugar-portfolio-49-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.